body {
  background-color: black;
}

h1 {
  color: green;
 text-align: center;
 text-transform: uppercase;
 font-family:  Helvetica, sans-serif;
 font-size: 80px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
h2 {
  color: green;
 text-align: center;
 text-transform: uppercase;
 font-family:  Helvetica, sans-serif;
 font-size: 40px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

p {
  color: orange;
 text-align: center;
 text-transform: uppercase;
 font-family:  Helvetica, sans-serif;
}

.center {
display: block;
margin-left: auto;
margin-right: auto;
width: 50%; /* Adjust width as needed */
}